[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Error in certificate

Hi Stephen,

> Sorry I didn't pick up on this before but what version of the Debian
> OpenLDAP package are you using?

I am using openldap 2.1.22-1

> [...]
> > Why do I get all these errors ?
> If you're using the latest version of the Debian OpenLDAP packages it
> could be something to do with GNU TLS.  I know one problem we've run
> into in the past has been that GNU TLS doesn't (yet, there's a bug about
> it that should get it fixed sometime) like DOS-style newlines (\r\n).  A
> dos2unix on the cert fixed this.

yes this is the latest version of the packages :-/
So I could be facing your problem, I'm gonna try your dos2unix tip

thanks a lot

> 	Stephen

Francois Beretti

Virus checked by G DATA AntiVirusKit
Version: AVK 12.0.575 from 10.09.2003
Virus news: www.antiviruslab.com